*,
*::after,
*::before{
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}
body {
  /* background: #DCDDDF url(https://cssdeck.com/uploads/media/items/7/7AF2Qzt.png); */
  color: #000;
  font: 14px Arial;
  margin: 0 auto;
  padding: 0;
  position: relative;
}
.container { margin: 25px auto; position: relative; width: 900px; }
#content {
  background: #f9f9f9;
  background: -moz-linear-gradient(top,  rgba(248,248,248,1) 0%, rgba(249,249,249,1) 100%);
  background: -webkit-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(249,249,249,1) 100%);
  background: -o-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(249,249,249,1) 100%);
  background: -ms-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(249,249,249,1) 100%);
  background: linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(249,249,249,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#f9f9f9',GradientType=0 );
  -webkit-box-shadow: 0 1px 0 #fff inset;
  -moz-box-shadow: 0 1px 0 #fff inset;
  -ms-box-shadow: 0 1px 0 #fff inset;
  -o-box-shadow: 0 1px 0 #fff inset;
  box-shadow: 0 1px 0 #fff inset;
  border: 1px solid #c4c6ca;
  margin: 0 auto;
  padding: 25px 0 0;
  position: relative;
  text-align: center;
  text-shadow: 0 1px 0 #fff;
  width: 400px;
}
#content h1 {
  color: #7E7E7E;
  font: bold 25px Helvetica, Arial, sans-serif;
  letter-spacing: -0.05em;
  line-height: 20px;
  margin: 10px 0 30px;
}
#content h1:before,
#content h1:after {
  content: "";
  height: 1px;
  position: absolute;
  top: 10px;
  width: 27%;
}
#content h1:after {
  background: rgb(126,126,126);
  background: -moz-linear-gradient(left,  rgba(126,126,126,1) 0%, rgba(255,255,255,1) 100%);
  background: -webkit-linear-gradient(left,  rgba(126,126,126,1) 0%,rgba(255,255,255,1) 100%);
  background: -o-linear-gradient(left,  rgba(126,126,126,1) 0%,rgba(255,255,255,1) 100%);
  background: -ms-linear-gradient(left,  rgba(126,126,126,1) 0%,rgba(255,255,255,1) 100%);
  background: linear-gradient(left,  rgba(126,126,126,1) 0%,rgba(255,255,255,1) 100%);
    right: 0;
}
#content h1:before {
  background: rgb(126,126,126);
  background: -moz-linear-gradient(right,  rgba(126,126,126,1) 0%, rgba(255,255,255,1) 100%);
  background: -webkit-linear-gradient(right,  rgba(126,126,126,1) 0%,rgba(255,255,255,1) 100%);
  background: -o-linear-gradient(right,  rgba(126,126,126,1) 0%,rgba(255,255,255,1) 100%);
  background: -ms-linear-gradient(right,  rgba(126,126,126,1) 0%,rgba(255,255,255,1) 100%);
  background: linear-gradient(right,  rgba(126,126,126,1) 0%,rgba(255,255,255,1) 100%);
    left: 0;
}
#content:after,
#content:before {
  background: #f9f9f9;
  background: -moz-linear-gradient(top,  rgba(248,248,248,1) 0%, rgba(249,249,249,1) 100%);
  background: -webkit-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(249,249,249,1) 100%);
  background: -o-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(249,249,249,1) 100%);
  background: -ms-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(249,249,249,1) 100%);
  background: linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(249,249,249,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#f9f9f9',GradientType=0 );
  border: 1px solid #c4c6ca;
  content: "";
  display: block;
  height: 100%;
  left: -1px;
  position: absolute;
  width: 100%;
}
#content:after {
  -webkit-transform: rotate(2deg);
  -moz-transform: rotate(2deg);
  -ms-transform: rotate(2deg);
  -o-transform: rotate(2deg);
  transform: rotate(2deg);
  top: 0;
  z-index: -1;
}
#content:before {
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  transform: rotate(-3deg);
  top: 0;
  z-index: -2;
}
#content form { margin: 0 20px; position: relative }
#content form input[type="text"],
#content form input[type="email"],
#content form input[type="password"] {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 1px 0 #fff, 0 -2px 5px rgba(0,0,0,0.08) inset;
  -moz-box-shadow: 0 1px 0 #fff, 0 -2px 5px rgba(0,0,0,0.08) inset;
  -ms-box-shadow: 0 1px 0 #fff, 0 -2px 5px rgba(0,0,0,0.08) inset;
  -o-box-shadow: 0 1px 0 #fff, 0 -2px 5px rgba(0,0,0,0.08) inset;
  box-shadow: 0 1px 0 #fff, 0 -2px 5px rgba(0,0,0,0.08) inset;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  background: #eae7e7 url(https://cssdeck.com/uploads/media/items/8/8bcLQqF.png) no-repeat;
  border: 1px solid #c8c8c8;
  color: #777;
  font: 13px Helvetica, Arial, sans-serif;
  margin: 0 0 10px;
  padding: 15px 10px 15px 40px;
  width: 80%;
}
#content form input[type="text"]:focus,
#content form input[type="email"]:focus,
#content form input[type="password"]:focus {
  -webkit-box-shadow: 0 0 2px #00ff64b8 inset;
  -moz-box-shadow: 0 0 2px #00ff64b8 inset;
  -ms-box-shadow: 0 0 2px #00ff64b8 inset;
  -o-box-shadow: 0 0 2px #00ff64b8 inset;
  box-shadow: 0 0 2px #00ff64b8 inset;
  background-color: #fff;
  border: 1px solid #00ff64b8;
  outline: none;
}
#username { background-position: 10px 10px !important }
#password { background-position: 10px -53px !important }
#content form input[type="submit"] {
  background: rgb(254,231,154);
  background: -moz-linear-gradient(top,  rgba(254,231,154,1) 0%, rgba(254,193,81,1) 100%);
  background: -webkit-linear-gradient(top,  rgba(254,231,154,1) 0%,rgba(254,193,81,1) 100%);
  background: -o-linear-gradient(top,  rgba(254,231,154,1) 0%,rgba(254,193,81,1) 100%);
  background: -ms-linear-gradient(top,  rgba(254,231,154,1) 0%,rgba(254,193,81,1) 100%);
  background: linear-gradient(top,  rgba(254,231,154,1) 0%,rgba(254,193,81,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fee79a', endColorstr='#fec151',GradientType=0 );
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
  border-radius: 30px;
  -webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.8) inset;
  -moz-box-shadow: 0 1px 0 rgba(255,255,255,0.8) inset;
  -ms-box-shadow: 0 1px 0 rgba(255,255,255,0.8) inset;
  -o-box-shadow: 0 1px 0 rgba(255,255,255,0.8) inset;
  box-shadow: 0 1px 0 rgba(255,255,255,0.8) inset;
  border: 1px solid #D69E31;
  color: #85592e;
  cursor: pointer;
  float: left;
  font: bold 15px Helvetica, Arial, sans-serif;
  height: 35px;
  margin: 20px 0 35px 15px;
  position: relative;
  text-shadow: 0 1px 0 rgba(255,255,255,0.5);
  width: 120px;
}
#content form input[type="submit"]:hover {
  background: rgb(254,193,81);
  background: -moz-linear-gradient(top,  rgba(254,193,81,1) 0%, rgba(254,231,154,1) 100%);
  background: -webkit-linear-gradient(top,  rgba(254,193,81,1) 0%,rgba(254,231,154,1) 100%);
  background: -o-linear-gradient(top,  rgba(254,193,81,1) 0%,rgba(254,231,154,1) 100%);
  background: -ms-linear-gradient(top,  rgba(254,193,81,1) 0%,rgba(254,231,154,1) 100%);
  background: linear-gradient(top,  rgba(254,193,81,1) 0%,rgba(254,231,154,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fec151', endColorstr='#fee79a',GradientType=0 );
}
#content form div a {
  color: #004a80;
    float: right;
    font-size: 12px;
    margin: 30px 15px 0 0;
    text-decoration: underline;
}
.button {
  background: rgb(247,249,250);
  background: -moz-linear-gradient(top,  rgba(247,249,250,1) 0%, rgba(240,240,240,1) 100%);
  background: -webkit-linear-gradient(top,  rgba(247,249,250,1) 0%,rgba(240,240,240,1) 100%);
  background: -o-linear-gradient(top,  rgba(247,249,250,1) 0%,rgba(240,240,240,1) 100%);
  background: -ms-linear-gradient(top,  rgba(247,249,250,1) 0%,rgba(240,240,240,1) 100%);
  background: linear-gradient(top,  rgba(247,249,250,1) 0%,rgba(240,240,240,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f9fa', endColorstr='#f0f0f0',GradientType=0 );
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.1) inset;
  -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.1) inset;
  -ms-box-shadow: 0 1px 2px rgba(0,0,0,0.1) inset;
  -o-box-shadow: 0 1px 2px rgba(0,0,0,0.1) inset;
  box-shadow: 0 1px 2px rgba(0,0,0,0.1) inset;
  -webkit-border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
  -o-border-radius: 0 0 5px 5px;
  -ms-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;
  border-top: 1px solid #CFD5D9;
  padding: 15px 0;
}
.button a {
  background: url(https://cssdeck.com/uploads/media/items/8/8bcLQqF.png) 0 -112px no-repeat;
  color: #7E7E7E;
  font-size: 17px;
  padding: 2px 0 2px 40px;
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.button a:hover {
  background-position: 0 -135px;
  color: #00aeef;
}



/* ================================================= Custom Design ============================================*/
.submit-button-center{
    display: flex;
    justify-content: center;
    align-items: center;
}
.flex-center{
    display: flex;
    justify-content: center;
    align-items: center;
}
.container-top{
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  margin-top: -6rem;
}

/*=========================================================== Dashboard ==================================*/

.filters{
  background-color: white;
  padding: 1rem;
}

.upload-button{
  border: none;
  background-color: rgb(255, 255, 255);
  padding: .4rem 1rem;
  color: #009999;
  font-weight: 600;
  border-radius: 3px;
  box-shadow: 2px 3px 20px rgb(255,255,255,.25);
}

.bidding-button{
  border: none;
  background-color: #009999;
  padding: .4rem 1rem;
  color: white;
  border-radius: 3px;
}


.reset-button{
  border: 1px solid gray;
  background-color: #fff;
  padding: .4rem 1rem;
  border-radius: 3px;
}

.header{
  position: relative;
  color: white;
}


.shadow{
   box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}

.table-over-flow{
  width: 100% !important;
  overflow: auto !important;
}

.dt-buttons{
  /* border: 1px solid gray; */
  display: inline-block;

}

.buttons-copy{
  padding:.4rem 1rem;
  border: 1px solid rgb(199, 198, 198);
  /* background-color: #fff; */
  border-radius: .5rem 0 0 .5rem;
}

.buttons-pdf{
  border-radius: 0 .5rem .5rem 0;
  padding:.4rem 1rem;
  border: 1px solid rgb(199, 198, 198);
}
.buttons-pdf:hover,
.buttons-csv:hover,
.buttons-excel:hover,
.buttons-copy:hover
{
  color: #009999;
  border: none;
  background-color: #fff;
  font-weight: 600;
  border: 1px solid #009999;
}

.buttons-csv{
  padding:.4rem 1rem;
  border: 1px solid rgb(199, 198, 198);
}

.buttons-excel{
  padding:.4rem 1rem;
  border: 1px solid rgb(199, 198, 198);
}

table.dataTable thead th {
  border-bottom: 1px solid rgb(207, 205, 205) !important;
}

table.dataTable.no-footer {
  border-bottom:1px solid rgb(207, 205, 205) !important;
}

.odd,.sorting_1{
  background-color: rgba(0, 153, 153,0.05) !important;
}

/* Rate list  */

.btn-add-rates{
  background-color: #009999 !important;
  color: #fff !important;
}

.btn-add-rates:focus{
  box-shadow: none !important;
  background-color: #028181 !important;
}

.btn-cancel{
  background-color: rgb(187, 186, 186) !important;
  color: white !important;
}

.btn-cancel:focus{
  box-shadow: none !important;
}

.modal-dialog{
  max-width: 55% !important;
}

.label-style{
  font-size: small;
  font-weight: 700;
  padding-left: 3px;
  color: gray;
}

.modal-title{
  color: gray !important;
}

.table-haed>div{
  width: 11.11%;
  text-align: center;
}

.table-haed-note>div{
  width: 50%;
  text-align: center;
}

.table-data>div{
  width: 11.11%;
  text-align: center;
}

.table-data-note>div{
  width: 50%;
  text-align: center;
}


.current-rates>div{
  width: 11.11%;
  text-align: center;
}

.current-rates-note>div{
  width: 11.11%;
  text-align: center;
}

.table-haed{
  background-color: #009999;
  color: #fff;
  padding: 1rem 0;
  border-radius: 1rem 1rem 0 0;
}

.table-data{
  border-radius: 1rem 1rem 0 0;
  padding: 1rem 0;
}

.current-rates{
  padding: 1rem 0;
  border-top:1px solid #c5c7c7;
  border-radius: 0 0 1rem 1rem !important;
}

.current-rates-div{
  color: #009999;
  font-weight: 700;
}

.proposed-rates{
  color: rgb(238, 65, 65);
  font-weight: 700;
}

.add-btn{
  background-color: #009999 !important;
  /* width: 12rem !important; */
  border: 1px solid #009999 !important;
  color: #fff !important;
}

.input-data-show{
  border: 1px solid #009999;
  padding: 1rem;
  border-radius: .5rem;
  margin: auto .9rem;
}





/* -===================== Receipt Rate List ========================== */

.diveode-equal-width-childs>div{
  width: 16.6%;
}

.trip-deails-heading-color{
  color: #009999;
}


.heading-bold{
  font-weight: 700;
  font-size: large;
}

.uppercase-text{
  text-transform: uppercase;
}

.download-btn{
  border-radius: 5rem;
  border: 1px solid gray;
  padding: .3rem 1rem;
  background-color: #fff;
}

.download-btn:hover{
  border:1px solid transparent;
  background-color: #009999;
  color: #fff;
}

.note-section-width
{
  width: 35%;
}

@media (max-width:1200px){
.note-section-width
  {
    width: 55%;
  }
}
